---
data_category: Optional
key_path: redis_hll_counters.issues_edit.g_project_management_issue_time_estimate_changed_weekly
description: Count of WAU changing an issue time estimate
product_section: dev
product_stage: plan
product_group: group::project management
product_category: issue_tracking
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - g_project_management_issue_time_estimate_changed
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
